@charset "utf-8";

#header {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(type_upside_down.jpg);
	background-repeat: no-repeat;
	padding-left: 250px;
	margin-top: 20px;
}
#header h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	letter-spacing: 4px;
	color: #808080;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
}
#header h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #C70136;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header ul {
	margin-top: 0px;
}
#header li {
	list-style-type: circle;
	font-size: 16px;
	font-family: Tahoma, Verdana, Arial;
}
#content {
	background-image: url(bg_gradient.jpg);
	background-repeat: repeat-x;
	height: 415px;
}
#content #contentInner {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

.col1 {
	float: left;
	width: 200px;
	padding-top: 89px;
	padding-bottom: 89px;
}
.arrow {
	float: left;
	padding-top: 75px;
	padding-bottom: 75px;
	width: 60px;
}
.col3 {
	float: left;
	height: 200px;
	width: 550px;
}
.textBox {
	background-color: #F5F5E9;
	border: 3px solid #C9C49A;
	font-size: 25px;
	height: 130px;
	width: 500px;
	padding: 4px;
	margin-top: 30px;
	font-family: "Times New Roman", Times, serif;
}


body {
	margin: 0px;
	padding: 0px;
}
#flipped {
	background-color: #F3F3E0;
}

.sp {
	clear: both;
}
#footer {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #454545;
};
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #454545;
}